/* Development Div Wrappers */
/*
div {
	border: 1px solid #ff9900;
}*/

body {
	margin: 0;
	padding: 0;
	background: #320700 url(/imgs/bg_tile.jpg) repeat 0 0;
	font: .75em verdana, arial, helvetica, sans-serif;
	text-align: center;
	color: #c4c4c4;
}

a, a:visited {
	color: #c4c4c4;
	text-decoration: none;
}

a:hover{
	color: #c4c4c4;
	text-decoration: underline;
}

#wrapper {
	margin: 0 auto;
}

#menu {
	width: 892px;
}


#container {
	width: 100%;
	background: url(/imgs/bg_grad.jpg) no-repeat scroll center;
}

#content {
	margin: 0 auto;
	padding: 0;
	width: 833px;
}

#header {
	height: 82px;
	width: 100%;
	background: #320700 url(/imgs/head_gradient.jpg) repeat-x 0 0;
}

#mgn-logo {
	width: 211px;
	margin: 0 auto;
	padding-top: 20px;
}

#menu-bar {
	height: 33px;
	background: #320700 url(/imgs/lft_menubar.jpg) repeat-x 0 0;
}

#submenu-bar {
	height: 28px;
	background: #320700 url(/imgs/submnu_bar.jpg) repeat-x 0 0;
}

#menu{
	margin: 0 auto;
	height: 33px;
	background: url(/imgs/mnu_bar.jpg) no-repeat 0 0;
}

#menu ul {
	width: 459px;
	margin: 0 auto;
	list-style-type: none;
	text-align: center;
}

#menu ul li {
	padding: 0; margin: 0;
	float: left;
	text-decoration: none;
	text-align: center;
}

#morgans-head {
	margin-top: 22px;
}

#head-bar, #head-footer {
	height: 22px;
}

#head-footer {
	border-bottom: 1px solid #420b00;
}

#head-bar {
	background: #320700 url(/imgs/morgans_headbar.jpg) repeat-x 0 0;
}

#head-footer {
	background: #320700 url(/imgs/morgans_headsubbar.jpg) repeat-x 0 0;
}

#slider {
	height: 280px;
}

#gallery-content {
	height: 550px;
}

#main-content {
	margin-top: 25px;
}

#footer {
	margin: 0 0 25px 0;
	font: .9em Times, sans-serif;
	color: #8b7570;
}

#footer a{
	color: #8b7570;
}

#footer a:hover, #footer a:visited {
	color: #8b7570;
}


#footer img {
	margin: 15px 0 0 0;
}

#footer p {
	line-height: 1.5em;
}

.title {
	margin: 3 0 0 18px;
}


/* --- Default Floats --*/

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear:both;
}

.break-gap {
	height: 25px;
}


/* --- Article Box Styles --- */

.box-body {
	margin: 0; padding: 0;

}

.column {
	width: 265px;
		background: url(/imgs/box_bg.jpg) repeat-x 0 0;
}

.large-column {
	width: 400px;
		background: url(/imgs/box_bg.jpg) repeat-x 0 0;
}

.contact-column {
	width: 401px;
	background: url(/imgs/box_bg.jpg) repeat-x 0 0;
}

.wide-column {
	background: url(/imgs/box_bg.jpg) repeat-x 0 0;
	width: 100%;
}

.column, .wide-column, .large-column, .contact-column {
	border-left: 1px solid #300800;
	border-right: 1px solid #300800;
	font-size: .9em;
	text-align: justify;
}

.p-txt {
	margin-top: -2px;
	padding: 10px 18px;
}
.title {
	margin: 10px 10px 4px 10px;
}
.column p, .wide-column p, .large-column p, .contact-column p{
	padding: 0 18px;
}
.column span, .wide-column span, .large-column span {
}
.box-head img {
	margin: 0; padding: 0;
	border-bottom: 1px solid #816258;
}

.box-bar {
	height: 20px;
	background: url(/imgs/article_headbar.jpg) repeat-x 0 0;
}

.left-column {
	width: 550px;
	margin-right: 16px;
}


/* --- Contact Form Field --- */

#contact-form {
	padding-bottom: 15px;
}

.form-field {
	padding: 3px 45px;	
	text-align: right;
}

#contact-form input {

}

.form-field label {
	padding: 12px;
}

.form-field input, .form-field textarea {
	vertical-align:middle;
	width: 220px;
	border: 1px solid #2d0703;
	line-height: 1.2em;
	height: 2.1em;	
	background-color: #3d1108;
	color: #fff;
}

.form-field textarea {
	vertical-align: top;
	font-style: verdana, arial, helvetica, sans-serif;
	height: 100px;
	scrollbar-arrow-color: #8b7570;
	scrollbar-base-color: #2d0703;
	scrollbar-track-color: #2d0703;
	
}

.gallery-table {
	width: 95%;
	margin: 0 auto;

}

.gallery-table .img {
	width: 165px;
}

.gallery-thumb {
	margin-bottom: 20px;
}

.gallery-bar {
	height: 9px;
	background: url(/imgs/gallery_bar.gif) repeat-x 0 0;
}